{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.16.0",
    "type": "secret",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQHsqCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACk8xAAmFhB+NCxr5wBEMEKuXH8WFoe/pEP1YZynpQzlmT8rTdK9wF9dmJiGbBC\nO2FntwsxL03NI9M1v5Ti2IC5jXOuhgjzrC/Zq+ucqqtwV76GeCSQ8L+Tm7sVTvrH\nHfGpIYX9sdO0WnRh3jehjRXFgmqcKQxeKdgSc0ontBowFlaBwUgEdjGVhDr/BRIO\nywxVgXuMX5QsLveTv1RJttkC8xlPdvG1IhCoAGaKt1oWhfEesSm/+h9YHMBmxfIk\nuSNwJUiHVZy1c/bBPXrWXg2eB7I37MplsXzARHLREz7p9c2TiRz9/+eXMnr2J124\nUIbjFEkPco9Tjb7RTYs68DP+kDFZdPSn4T8kMgf0RUmdCgRDHqtZzS0Ao55Gkz67\na46tjk8A/OVWI6KZoVD/kJiFi3RFJSRe+rPjPih6AkAfkf8nZmYDINUF2xh0swCN\nvqqVTUkkopp3wFmdOMl7EofyrnRZhDYNxesB9MHvXon2gf2YIejb4a6xzNidf5De\n0qyFFnTb/7Fe/mQrYCarEvOBOqPyg7HhMJpa0kQcaU4oMFwIOKD4zKUrZu46PZXx\nvfIjIFJPAHE6H0ZQ3KRyQEWUgqw5Zb8wHp+pTfsMZY8sAeoooKg2YzNA4GTBlmrr\nc5owcaDN1sKDbRhqbLHDQk6rdqzqhxpjhC0S13GGJEIYQ33ZFAY=\n=TIqm\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
